QEMU 'hw/usb/hcd-xhci.c' Infinite Loop Denial of Service Vulnerability

Bugtraq ID: 93469
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-8576
Remote: Yes
Local: No
Published: Oct 10 2016 12:00AM
Updated: Jan 12 2017 02:10AM
Credit: Li Qiang of 360.cn Inc.
Vulnerable: SuSE Linux Enterprise Server for SAP 12
SuSE Linux Enterprise Server 12-LTSS
SuSE Linux Enterprise Server 11 SP4
S.u.S.E. openSUSE 13.2
QEMU QEMU 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus